# MPI_Group_f2c

converts Fortran INTEGER to MPI_Group

## Synopsis

    MPI_Group MPI_Group_f2c(MPI_Fint group)

## Input Parameters

group
  group (None)

## Thread and Interrupt Safety

This routine is thread-safe. This means that this routine may be safely used by multiple threads without the need for any user-provided thread locks. However, the routine is not interrupt safe. Typically, this is due to the use of memory allocation routines such as `malloc` or other non-MPICH runtime routines that are themselves not interrupt-safe.